• Welcome to Simple Machines Community Forum. Please login or sign up.
October 27, 2021, 10:51:22 PM

News:

Want to get involved in developing SMF, then why not lend a hand on our github!


Modification Installation Problem

Started by +DS_DV+, December 09, 2012, 07:43:26 PM

Previous topic - Next topic

+DS_DV+

Hi Folks,
i installed a SMF 2.0.2 but i dont get it with the mods.

I doesnt matter what i try.

I set it up create a tmp and temp folder and i set all folders and fiels chmod 777 ( for test)

but everytime a mod must change or replace a file i become errors.
some times when i try to install a mod it says it cant because it cant overwrite some files.

The Problem all files are 777 and its a fresh install (no themes no post nothing).

So the big question why i got these errors?

so i also tried 7 other mods all with the same errors and all for 2.0.2

with hope for help +DS_DV+

PS: sorry for my english i'm not a native speaker :(

Colin

Welcome to SMF!

Do note we have language specific support boards just for that reason :)http://www.simplemachines.org/community/index.php?board=12.0

If you do wish to continue seeking assistance in English let me know and I will be more than happy to help.
"If everybody is thinking alike, then somebody is not thinking." - Gen. George S. Patton Jr.

Colin

Kindred

your host may have the file ownership settings screed up or may be running mod_security.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

+DS_DV+

Quote from: Colin on December 09, 2012, 08:19:58 PM
Welcome to SMF!
[..]
If you do wish to continue seeking assistance in English let me know and I will be more than happy to help.
Yeah thanks but the english support is better and bigger so ill try it here :D
Quote from: Kindred on December 09, 2012, 09:16:51 PM
your host may have the file ownership settings screed up or may be running mod_security.

hm.. its possible how can i check that ?

with best +DS_DV+

+DS_DV+

PS here is the correct error:

"You cannot download or install new packages because the Packages directory or one of the files in it are not writable!"

Kindred

Just to confirm

Packages and Packages/temp are both 775 or 777?
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

+DS_DV+

Quote from: Kindred on December 10, 2012, 08:44:56 AM
Just to confirm

Packages and Packages/temp are both 775 or 777?

yes of course :D

Kindred

as for checking on the chown and mod_security -- you have to ask your host.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

+DS_DV+

Quote from: Kindred on December 10, 2012, 12:11:15 PM
as for checking on the chown and mod_security -- you have to ask your host.

yeah i did ... mod_security is off and the ownership is mine ( my FTP acc) ...

so i think this is not the problem :(

Kindred

Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

+DS_DV+

Quote from: Kindred on December 10, 2012, 01:43:11 PM
then I have no idea...


yeah, im in the same situation :(

ill try to install the mods manually, hope that it will work :)

Advertisement: